Source: libdatetime-format-flexible-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libdatetime-format-builder-perl <!nocheck>,
                     libdatetime-perl <!nocheck>,
                     libdatetime-timezone-perl <!nocheck>,
                     libtest-exception-perl <!nocheck>,
                     libtest-mocktime-perl <!nocheck>,
                     libtest-nowarnings-perl <!nocheck>,
                     perl
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-flexible-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-flexible-perl.git
Homepage: https://metacpan.org/release/DateTime-Format-Flexible
Rules-Requires-Root: no

Package: libdatetime-format-flexible-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdatetime-format-builder-perl,
         libdatetime-perl,
         libdatetime-timezone-perl
Description: Perl module to transform strings into DateTime objects
 DateTime::Format::Flexible is designed to transform arbitrary date/time
 strings into DateTime objects. It is currently able to parse and extract date
 information from over 2500 variations of date/time strings.
 .
 Although this module is similar in nature to DateTime::Format::Natural (see
 libdatetime-format-natural-perl), it currently fails to parse more than 2000
 of the formats successfully parsed by this module.
